Linux repositories inspector

389-dsgw - Dependencies

depends
Debian iconDebian (1.1.11-2+b3)
10.0 buster/main
9.0 stretch/main
Fedora iconFedora (1.1.11-22.fc30)
rawhide development/Everything-os
30 releases/Everything-os
Fedora iconFedora (1.1.11-19.fc29)
29 releases/Everything-os
29 releases-test/Everything-os
Fedora iconFedora (1.1.11-15.fc28)
rawhide development/Everything-os
28 releases/Everything-os
Ubuntu iconUbuntu (1.1.11-2build5)
18.04 LTS bionic/universe
18.04 LTS bionic-proposed/universe
18.10 cosmic/universe
Ubuntu iconUbuntu (1.1.11-2build3)
17.10 artful/universe
Ubuntu iconUbuntu (1.1.11-2build1)
16.04 LTS xenial/universe
389-adminyesnononoyesyesyes
libadminutil01.1.8nonono1.1.81.1.81.1.8
libc62.14nonono2.142.142.14
libicu55nononononono55.1-1~
libicu5757.1-1~nononono57.1-1~no
libicu60nononono60.1-1~nono
libldap-2.4-22.4.25nonono2.4.252.4.252.4.25
libmozilla-ldap-perlyesnononoyesyesyes
libnspr42:4.10.9nonono2:4.10.92:4.10.92:4.9-2~
libnspr4-0dnononononono1.8.0.10
libnss32:3.13.4-2~nonono2:3.13.4-2~2:3.13.4-2~2:3.13.4-2~
libnss3-1dnononononono3.12.0~1.9b1
libsasl2-2yesnononononono
provides
389-dsgwno= 1.1.11-22.fc30= 1.1.11-19.fc29= 1.1.11-15.fc28nonono
requires
/bin/shnoyesyesyesnonono
/etc/dirsrv/admin-serv/httpd.confnoyesyesyesnonono
/usr/bin/perlnoyesyesyesnonono
/usr/bin/shnoyesnonononono
perl-Mozilla-LDAPnoyesyesyesnonono
⇧ Top